{
  "Layout": [
    { 
      "path": "/documents/month", "name": "month",
      "meta": { "title": "检查单", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
      "children": [
        { 
          "path": "/documents/month/monthList", "name": "month", 
          "meta": { "title": "房办月查", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/month/monthList/monthListSect", "name": "monthListSect", 
              "meta": { "title": "房办月查小区列表", "menuPath": false, "hideInBread": false},
              "children": [
                {
                  "path": "/documents/month/monthList/monthListSect/monthInfo", "name": "monthInfo",
                  "meta": { "title": "检查详情", "menuPath": false, "hideInBread": false}
                }
              ]
            }
          ]
        }
      ]
    },  
    { 
      "path": "/documents/repair", "name": "repairList", 
      "meta": { "title": "应急报修", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
      "children": [
        { 
          "path": "/documents/repair/repairList", "name": "repairInnerList",
          "meta": { "title": "应急报修列表", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/repair/repairInfo", "name": "repairInfo",
              "meta": { "title": "报修详情", "menuPath": false, "hideInBread": false}
            }
          ]
        }
      ]
    },
    {
      "path": "/documents/tousu", "name": "tousu",
      "meta": { "title": "投诉信息", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        {
          "path": "/documents/tousu/tousuQuestion", "name": "tousuQuestion",
          "meta": { "title": "投诉问题排行", "menuIcon": "profile", "menuPath": true, "hideInBread": false},
          "children": [
            {
              "path": "/documents/tousu/tousuQuestion/questionInfo", "name": "questionInfo",
              "meta": { "title": "投诉问题列表", "menuPath": false, "hideInBread": false}
            },
            {
              "path": "/documents/tousu/tousuQuestion/tousuDetails", "name": "tousuDetails",
              "meta": { "title": "投诉问题详情", "menuPath": false, "hideInBread": false}
            }
          ]
        },
        { 
          "path": "/documents/tousu/tousuDensity", "name": "tousuDensity",
          "meta": { "title": "投诉密度排行", "menuIcon": "profile", "menuPath": true, "hideInBread": false}
        }
      ]
    },
    {
      "path": "/documents/fiveSearch", "name": "fiveSearch", 
      "meta": { "title": "物业五查", "menuPath": true, "menuIcon": "profile", "hideInBread": true },
      "children": [
        { 
          "path": "/documents/fiveSearch/managerSelfCheckList", "name": "managerSelfCheckList", 
          "meta": { "title": "小区经理自查", "menuPath": true, "hideInBread": false},
          "children": [
            {
              "path": "/documents/fiveSearch/managerSelfCheckList/managerCheckList", "name": "managerCheckList",
              "meta": { "title": "小区经理自查检查单列表", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/fiveSearch/managerSelfCheckList/managerCheckInfo", "name": "managerCheckInfo", 
              "meta": { "title": "小区经理自查检查单详情", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/fiveSearch/managerSelfCheckList/managerAllIn", "name": "allIn", 
              "meta": { "title": "街道检查情况汇总", "menuPath": false, "hideInBread": false }
            }
          ]
        },
        { 
          "path": "/documents/fiveSearch/doubleWeekCheckList", "name": "doubleWeekCheckList",
          "meta": { "title": "物企双周查", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/fiveSearch/doubleWeekCheckList/doubleCheckList", "name": "doubleCheckList", 
              "meta": { "title": "物企双周查列表", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/fiveSearch/doubleWeekCheckList/doubleCheckInfo", "name": "doubleCheckInfo", 
              "meta": { "title": "物企双周查详情", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/fiveSearch/doubleWeekCheckList/doubleAllIn", "name": "allIn", 
              "meta": { "title": "街道检查情况汇总", "menuPath": false, "hideInBread": false}
            }
          ]
        },
        {
          "path": "/documents/fiveSearch/mutableList", "name": "mutableList", 
          "meta": { "title": "整改单列表", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/fiveSearch/mutableList/info", "name": "mutableInfo",
              "meta": { "title": "整改单详情", "menuPath": false, "hideInBread": false }
            }
          ]
        },
        { 
          "path": "/documents/fiveSearch/monthList", "name": "month", 
          "meta": { "title": "房办月查", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/fiveSearch/monthList/monthListSect", "name": "monthListSect",
              "meta": { "title": "房办月查小区列表", "menuPath": false, "hideInBread": false },
              "children": [
                {
                  "path": "/documents/fiveSearch/monthList/monthListSect/monthInfo", "name": "monthInfo", 
                  "meta": { "title": "检查详情", "menuPath": false, "hideInBread": false }
                }
              ]
            }
          ]
        }
      ]
    },
    { 
      "path": "/documents/ledger", "name": "ledger",
      "meta": { "title": "区房屋台账", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
      "children": [
        { 
          "path": "/documents/ledger/community", "name": "communityList",
          "meta": { "title": "住宅房屋", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/ledger/community/info", "name": "communityInfo",
              "meta": { "title": "详情", "menuIcon": "profile", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/ledger/community/equipment", "name": "equipment",
              "meta": { "title": "设备信息", "menuIcon": "profile", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/ledger/community/building", "name": "communityBuilding",
              "meta": { "title": "门牌幢列表", "menuIcon": "profile", "menuPath": false, "hideInBread": false }
            }
          ]
        },
        { 
          "path": "/documents/ledger/NonResident", "name": "NonResident",
          "meta": { "title": "非居房屋", "menuIcon": "profile", "menuPath": true, "hideInBread": false },
          "children": [
            {
              "path": "/documents/ledger/NonResident/info", "name": "NonResidentInfo",
              "meta": { "title": "非居详情", "menuIcon": "profile", "menuPath": false, "hideInBread": false }
            },
            {
              "path": "/documents/ledger/NonResident/building", "name": "NonResidentBuilding",
              "meta": { "title": "非居门牌幢列表", "menuIcon": "profile", "menuPath": false, "hideInBread": false }
            }
          ]
        }

      ]
    }
]}